# PokeRadar for Minecraft Pixelmon
[![Join Discord](https://i.imgur.com/5PeuGS2.png)](https://discord.gg/9Md7hMF)

# Attention
The development of this mod is supported by optional CPU Donations. *This is disabled by default.* If you like this mod, consider enabling the option in your Map Settings and you can help support the development of PokeRadar! To those who support PokeRadar, you rock!! You can read more about CPU Donations at https://github.com/kcaf/PokeRadar/wiki/CPU-Donations.


# Features
- You can now disable the minimap
- Lines!!! (see Screenshots below)
- Detects *all* new legendaries!
- New Boss colors with nameplates and waypoints
- Search multiple pokemon by separating with commas eg: pikachu, magikarp, mew
- NPC detection
- PokeLoot detection
- PokeShrine detection
- Mega boss detection
- Filter by Nature
- Filter by Effort Value (EV). Search by specifically HP, Attack, Defense, Sp.Attk, Sp.Def, or Speed. A pokemon will show up if it has only that EV.
- PokeRadar automatically checks for updates
- Right click a Pokemon to view *basic* stats on it
- Clicking the "Stats" tab will show two new tabs: **IV** and **EV**. These new tabs reveal hidden information about your Pokemon.
- Choose between colored dots or pokemon textures on your map
- Add colors to your pokemon's name and increase the limit on name size
- Better optimized!
  

# DOWNLOAD ([Change Log](https://github.com/kcaf/PokeRadar/wiki/Change-Log))
*Forge Required: https://files.minecraftforge.net/*

### Minecraft 1.12.2
&nbsp;- [PokeRadar 4.2.0](https://mega.nz/#!o6onmJTR!wnUSuhkgzsq5MLnF35zNYqTy2pqqyRxfN7JsPXvOBwg)
  
### Minecraft 1.10.2
&nbsp;- [PokeRadar 3.11.0](https://mega.nz/#!tjBnjIoC!OXVpjA2_6toc7SebSFIGCQqU571T_eOCi2jciPTuxZw)
  

## Screenshots
[Click here to view the entire Imgur Album](https://imgur.com/a/H2aqG)  
![1](https://i.imgur.com/0vMqhBo.png)  
![2](https://i.imgur.com/JXPE4fK.png)
![3](https://i.imgur.com/Bgibxgf.png)  
![4](https://i.imgur.com/M3LfGyq.png)  
![5](https://i.imgur.com/SF83f8S.png)  


## Information
This is the original PokeRadar for Pixelmon. Detect any pokemon in your area, level, location, and if they are shiny. Search for specific pokemon or multiple pokemon at once with commas. Automatic waypoints and for bosses and legendaries in your area. Find PokeLoot and Shrines with ease. Filter by Effort Value (EV) and for faster training! You can enter a partial spelling (minimum 3 letters) for a pokemon and PokeRadar will find it. Use the in-game menu to configure Map settings. [Click here](https://github.com/kcaf/PokeRadar/wiki/False-Positive-Virus-Warning) if you received a virus warning about this mod.


## Hotkeys
**BACKSLASH "\\"** - PokeRadar menu  
**PAGE DOWN** - Minimap zoom in  
**PAGE UP** - Minimap zoom out  
**INSERT** - New Waypoint  
**M** - Open the map  
**N** - Change minimap mode  

Pressing N will cycle through the following Map Modes:  
- Small MiniMap
- Large MiniMap
- (new) Hide all traces of PokeRadar from screen. This allows you to safely take screenshots.
  

## Problems / Suggestions
Please [submit a new 'Issue'](https://github.com/kcaf/PokeRadar/issues/new) describing in detail the problem you're having with the mod and include and error logs you may have. If you've got a suggestion, post there as well and I'll see what I can do!
